# Type alias gmfDisplayQueryWindowOptions

gmfDisplayQueryWindowOptions: { collapsed?: boolean; featuresStyle: StyleLike; selectedFeatureStyle: StyleLike }

The display query grid component options.

#### Type declaration

- ##### `Optional` collapsed?: boolean

  If the query result window is collapsed.

- ##### featuresStyle: StyleLike

  A style object for all features from the result of the query.

- ##### selectedFeatureStyle: StyleLike

  A style object for the currently selected features.

- Defined in config.ts:1094

Generated using TypeDoc